<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Handelsbanken Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58037</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300RJTULO02U5ZG71</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>60865</Fond_institutnummer>
    <Fond_ISIN-kod>SE0008103071</Fond_ISIN-kod>
    <Fond_namn>Handelsbanken Aktiv 100</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Aktiv 100 A1 NOK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>1.50</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Aktiv 100 A14 NOK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.84</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>5169464678</Fondförmögenhet>
    <Likvida_medel>92068263</Likvida_medel>
    <Övriga_tillgångar_och_skulder>7034734</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>1.16</Aktiv_risk>
    <Standardavvikelse_24_månader>10.55</Standardavvikelse_24_månader>
    <Jämförelseindex>Solactive ISS ESG Screened Paris Aligned Global Markets Index NTR 75.00; Solactive ISS ESG Screened Paris Aligned Nordic Index NTR 12.50; Solactive ISS ESG Screened Paris Aligned Norway Index TR 12.50; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Developed Markets Index Criteria (A1</Instrumentnamn>
        <ISIN-kod_instrument>SE0020846673</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>7192647.3852000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>120.5578571260</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>862463655.87</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>16.68</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Digital (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0019019670</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>1873469.0997000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>164.2928707550</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>306141189.94</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Impact (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0020180909</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>55620.0001000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>113.4364685880</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>6275382.41</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Index Criteria (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011309699</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>113075.9863000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>544.7644704560</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>61268277.81</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.19</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Infrastruktur (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0020551703</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>114650.5066000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>108.7032558360</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>12395813.78</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.24</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Norden Index Criteria (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0010127910</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>1374862.8109000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>217.3330090470</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>297195049.54</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.75</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Norden Selektiv (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0005991726</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>128742.8216000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>745.5931506700</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>95473192.73</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.85</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Nordiska Småbolag (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0006789806</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>62276.5570000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1754.7739537390</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>108693178.02</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.10</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Norge (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0009696750</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>182231.7310000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1721.0616724860</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>311944222.75</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Norge Ind Cr (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011309525</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>2142227.5392000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>110.5060945200</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>235455230.09</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.55</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Tillväxtmarknad Tema (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0006789764</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>275471.8661000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>434.1691053880</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>118957733.49</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.30</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken USA Index Criteria (A1 NOK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0006800157</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>209648.6810000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>921.8152510110</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>192217328.37</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.72</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Amerika Sm T(A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011336908</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>127819.2446000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1458.1582095750</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>186380680.86</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Hälsovård Tema</Instrumentnamn>
        <ISIN-kod_instrument>SE0000735375</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>408656.9360000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>479.9746245020</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>196144959.41</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.79</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Länsförsäkringar Fastighetsfond</Instrumentnamn>
        <ISIN-kod_instrument>SE0000837338</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2942.4071340000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>6557.6832000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>19295373.83</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.37</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>XACT Norden 30 (UCITS ETF)</Instrumentnamn>
        <ISIN-kod_instrument>SE0001710914</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>390202.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>284.8387734630</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>111144659.08</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>JPM Europe Small Cap A Acc EUR</Instrumentnamn>
        <ISIN-kod_instrument>LU2084640940</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>178678.3390000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>137.5300000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3500468500</Valutakurs_instrument>
        <Marknadsvärde_instrument>278911874.01</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.40</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fidelity Funds - Sustainable Global Equity Income</Instrumentnamn>
        <ISIN-kod_instrument>LU1627197426</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>12387690.5400000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>23.5300000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>289913732.98</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>JPM Gl Rs Enh Index Eq Prs Alig S1 Acc NOK</Instrumentnamn>
        <ISIN-kod_instrument>LU2757391201</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>760119.4210000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1048.0800000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>792378669.03</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.33</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Schroder International Selection Fund Global Susta</Instrumentnamn>
        <ISIN-kod_instrument>LU2787861702</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>286550.3700000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1031.9802000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>294122908.28</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.69</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>JPMorgan Funds Climate Change Solutions S2 SEK</Instrumentnamn>
        <ISIN-kod_instrument>LU2525743105</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>75307.8820000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1239.5700000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>93349391.29</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.81</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>UBS (Lux) Equity SICAV - USA Growth Sustainable</Instrumentnamn>
        <ISIN-kod_instrument>LU2099993318</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>89467.0640000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>211.3400000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5902000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>200239176.58</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.87</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>DerivatinstrumentSamtTeknikerOchInstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>OMXO204G</Instrumentnamn>
        <ISIN-kod_instrument>SE0021579810</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>58000.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>0.0000000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9946184550</Valutakurs_instrument>
        <Marknadsvärde_instrument>0.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.00</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>